/*!
 * Theme Name:  Willis Legal Child
 * Theme URI:   http://www.nzdigital.co.nz/
 * Template:    willislegal
 * Author:      NZ Digital
 * Author URI:  http://www.nzdigital.co.nz/
 * Version:     1.0.1
 */


/* FONT STYLES */

@import url("../willislegal-child/responsive.css");

@import url('https://fonts.googleapis.com/css?family=Arvo');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i');
@import url('https://fonts.googleapis.com/css?family=Oswald');

h1 {
	font-size: 80px;
	font-family: oswald;
	color: #ffffff;
	line-height: 1.2;
	text-align: center;
	font-weight: 400;
}

h2 {
	font-size: 25px;
	font-family: 'Arvo', serif;
	color: #ffffff;
	line-height: 1.2;
}
	
h3 {
	font-size: 15px;
	font-family: open sans;
	color: #ffffff;
	line-height: 1.2;
	text-transform: capitalize;
}


h4 {
	font-size: 14px;
	color: #ef3942;
	font-family: 'Arvo', serif;
	line-height: 1.2;
}

/*h5 {
	font-family: 'Arvo', serif;
	color: #888;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}*/

h6 {
	font-size: 14px;
	font-family: 'Arvo', serif;
	color: #ffffff;
	line-height: 1.2;
	text-align: center;
}

p,
body {
	font-size: 17px;
	font-weight: 500;
	font-family: open sans;
	color: #888;
	line-height: 1.8;
}

.white p,
.white h4 {
	color: #ffffff !important;
}

.grey {
	color: #555;
}

b,
strong {
	font-weight: 700;
	color: #ef3942;
}

.subtext p {
	font-size: 20px;
	line-height: 1.5;
}

.subtext + div {
	margin-top: 10px;
}

.win500 {
	color: #ffffff;
    font-size: 41px;
    font-family: "oswald";
    text-transform: uppercase;
}

.win500:hover {
	color: #ef3942 !important;	
}


/* FONT STYLES END*/

/* MENU STYLES */

.popup-menu {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: Arvo;
    text-transform: uppercase;
    font-weight: 700;
    text-align: left;
    color: #444;
    font-size: 1em;
}

.popup-menu a {
	font-size: 2em;
}

.popup-menu a:hover {
	color: #ef3942;
}

.main-header._fixed .main-header__logo-img {
    max-height: 70px;
}

.popup__middle._text_light {
    color: #fff;
    font-family: open sans;
    font-size: 15px;
}

.theme-widget._popup.widget_text {
    color: #fff;
    font-family: open sans;
    font-size: 15px;
}

.theme-widget__title {
	text-align: left;
	font-family: 'Arvo', serif;
}	

/* MENU STYLES END*/


/* BUTTON STYLES */

.learnmore a {
	color: #ffffff;
	font-size: 15px;
	font-weight: 800;
	font-family: open sans;

}

.contact a { 
	color: #888 !important;
	text-decoration: none;
}

.contact a:hover { 
	color: #ef3942 !important;
	text-decoration: none;
}

main#main-content > article.page.type-page ul:not(.gform_fields) {
	 list-style-type: none; 
}

main#main-content > article.page.type-page ul:not(.gform_fields) li::before {
    font-family: 'FontAwesome';
    content: '\f105';
    margin: 0 0px 0 0px;
    color: #ef3942;
    margin-left: -40px;
    position: absolute;
}

/* BUTTON STYLES END*/


/* ROW STYLES */




@media (min-width: 1000px) {
	.half-text {
		max-width: 50%;
	}
}

/* ROW STYLES END*/

/* CLICK WHOLE BOXES */

.click-asset-protection,
.click-commercial-law,
.click-employment-law,
.click-family-law,
.click-dispute-resolution,
.click-property-law {
	cursor: pointer;
	position: relative;
}

.click-asset-protection:hover > *,
.click-commercial-law:hover > *,
.click-employment-law:hover > *,
.click-family-law:hover > *,
.click-dispute-resolution:hover > *,
.click-property-law:hover > * {
	position: relative;
}

/* CLICK WHOLE BOXES END */

	
/* BLOG STYLES */

.post-grid__title {
    margin-bottom: 1em;
    font-size: 0.8em;
    color: #ef3942;
}

/* BLOG STYLES END */

/* SOCIAL LINKS */

 .team-member__social-links {
    display: none;
}

/* SOCIAL LINKS  END*/

/* GRAVITY FORMS*/


label.gfield_label {
	font-size: 12px;
	color: #444;
	font-family: 'Arvo', serif;
	line-height: 1.2;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 15px;
	font-weight: 500;
	font-family: open sans;
	color: #888;
	line-height: 1.8;
	text-transform: none;
}

input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="text"], select, textarea {
    -webkit-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    max-width: 100%;
    vertical-align: middle;
    outline: 0;
    padding: .6875em 20px;
    display: inline-block;
    border: 1px solid #ef3942;
    -webkit-transition: border-color .4s;
    -o-transition: border-color .4s;
    -moz-transition: border-color .4s;
    transition: border-color .4s;
    border-top: none;
    border-right: none;
    border-left: none;
    background-color: transparent;
    font-size: 15px;
	font-weight: 500;
	font-family: open sans;
	color: #888;
	line-height: 1.8;
}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    max-width: 100%;
    vertical-align: middle;
    outline: 0;
    font-family: open sans;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    -webkit-transition: color .4s,background-color .4s;
    -o-transition: color .4s,background-color .4s;
    -moz-transition: color .4s,background-color .4s;
    transition: color .4s,background-color .4s;
    padding: .8125em 40px;
    color: #fff;
    background-color: #ef3942;
    border: 0;
}
    
/* GRAVITY FORMS END*/

.popup-menu a {
	background-image: none !important;
	cursor: pointer;
}

article.category-video a[rel="category tag"] {
	background: rgb(128,167,83);
}

article.category-will-is a[rel="category tag"] {
	background: #F1B748;
}

article.category-testimonial a[rel="category tag"] {
	background: #BF4163;
}

article.category-recomendation-video a[rel="category tag"] {
	background: #8b846a;
}

article.category-free-legal-advice a[rel="category tag"] {
	background: #7DA7BB;
}


article.post .post-grid__meta {
	border-top-color: #ef3942;
}/*

article.category-quotes.post-5098 {
    background-color: #34dca2;
}*/

article.category-quotes blockquote,
article.category-quotes blockquote p {
	color: white;
}

article.page .google-map-column > .vc_column-inner {
	padding-top: 0 !important;
}

.home .slick-arrow,
.home .slick-dots {
	display: none !important;
}

.upb_video-bg video {
	-webkit-transform: scaleX(-1) translateY(-50%);
	   -moz-transform: scaleX(-1) translateY(-50%);
	    -ms-transform: scaleX(-1) translateY(-50%);
	     -o-transform: scaleX(-1) translateY(-50%);
	        transform: scaleX(-1) translateY(-50%);
}

.wpb_text_column.willis-legal-header > .wpb_wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.wpb_text_column.willis-legal-header > .wpb_wrapper br {
	display: none;
}

.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
	margin: 0 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 10rem;
	text-transform: none;
	letter-spacing: -2.5px;

	min-width: 500px;
	text-align: center;

	padding-top: 125px;
	padding-bottom: 220px;
}

.willis-legal-header .will .is {
	color: #ef3942;
}

.willis-legal-header .will + .legal {
	margin-left: 23vw !important;
}

.willis-legal-header-wrapper .ult-carousel-wrapper.ult_vertical {
	padding: 0 0 !important;
}

/*
@media (min-width: 1000px) {

	.willis-legal-header .will {
		margin-right: -50px !important;
	}


	.willis-legal-header .will + .legal {
		padding-left: 50px !important;
	}	
}*/

#main-content > article > p:first-child {
	display: none;
}

.social-link-block {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1001;
    margin: 0 0 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.social-link-block br {
	display: none !important;
}

.social-link-block a {
	display: block;
	margin: 4px 0 4px 0;
	padding: 0;
	color: white;
	background: #ef3942;
	height: 47px;
	width: 47px;
	line-height: 47px;
	text-align: center;
	cursor: pointer;
}

.brand-colors ._vimeo {
    background-color: #A6E2F9;
}

@media (max-width: 1500px) { 

	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
		padding-top: 105px;
		padding-bottom: 200px;
	}
}
@media (max-width: 1450px) { 

	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
		padding-top: 75px;
		padding-bottom: 170px;
	}
}

@media (max-width: 1300px) { 

	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
		padding-top: 65px;
		font-size: 8rem;
		padding-bottom: 110px;
	}
}

@media (max-width: 1100px) {
	.willis-legal-header .will + .legal {
		margin-left: 0 !important;
	}
}

@media (max-width: 1100px) and (min-width: 900px){


	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
		font-size: 7.5rem !important;
	}
}

@media (max-width: 1000px) {

	.social-link-block,
	.willis-legal-header-wrapper video {
		display: none !important;
	}
/*
	.willis-legal-header .will + .legal {
		margin-left: 15px !important;
	}*/
}

@media (max-width: 767px) {
	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 {
		text-align: right;
	}
	.wpb_text_column.willis-legal-header > .wpb_wrapper h1 + h1 {
		text-align: left;
	}
}

.post-grid._video .post-grid__img-wrapper:after {
	content: ' ';
	display: block;
	/*transform: none;*/
	width: 95px;
	height: 95px;
	background-color: transparent;
	padding: 0 0;
	background-image: url('/wp-content/uploads/2016/11/video-playbutton-white.png');
	background-size: contain;
}

.home .slick-track .slick-slide {
	transition: opacity 4s;
	/*animation: fade-out 2s !important;*/
}


.home .slick-track .slick-slide:not(.slick-current) {
	opacity: 0;
}

.home .slick-track .slick-slide.slick-current {
	opacity: 1;
}

@keyframes fade-in {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100%   { opacity: 1; }
}

@keyframes fade-out {
    0% { opacity: 1; }
    100%   { opacity: 0; }
}

.post-7241 .post-grid__categories a:first-child,
.post-7232 .post-grid__categories a:first-child,
.post-7235 .post-grid__categories a:first-child {
	display: none;	
} 


.post-7241 .post-grid__categories a:last-child,
.post-7232 .post-grid__categories a:last-child,
.post-7235 .post-grid__categories a:last-child {
	display: block;	
} 

@media (max-width: 480px){
	.willis-who-front > .vc_column-inner, 
	.free-offer-front > .vc_column-inner,
	.home-page-services-blocks > .vc_column-inner,

	{
		padding-left: 1.5em!important;
		padding-right: 1.5em!important;
		padding-top: 2.5em!important;
		padding-bottom: 1.5em!important;
	
	}
	

	.front-slider  h1{
		font-size:3em!important;
		padding-right:.5em;
	}
/*	.front-slider  h1 .will{
		padding-right: 1em;
	}*/

	.contact-page-girl-image >.vc_column-inner{
		padding-top: 200px!important;
		padding-bottom: 200px!important;
		padding-left: 0px!important;
	}

}

@media (min-width: 480px) and (max-width: 900px ){
	.front-slider  h1{
		font-size:5em!important;
		padding-right: .5em;
	}
/*	.half-text{
		max-width: : 100%!important;
	}*/
}

.main-footer{
	height: 613px;
}

.wpb_wrapper >#wrap_map_591a2c355db13 {
	height: 817px!important;
}

#map_591a2c9721b7b{
	height: 817px!important;
}

.tel, .tel:visited {
	color:white!important;
}

.click-asset-protection, .click-family-law{
	min-height: 605px;
}

@media (min-width: 767px) and (max-width: 994px ){
	.click-dispute-resolution,.click-asset-protection, .click-family-law, .click-commercial-law, .click-employment-law, .click-property-law{
		width: 50%;
	}
}


.click-dispute-resolution > .vc_column-inner,.click-asset-protection> .vc_column-inner, .click-family-law> .vc_column-inner, .click-commercial-law> .vc_column-inner, .click-employment-law> .vc_column-inner, .click-property-law> .vc_column-inner{
		padding-top: 150px !important;
    padding-right: 15% !important;
    padding-bottom: 150px !important;
    padding-left: 15% !important;
	}


@media (max-width: 767px){
	.title-left-mobile h2{
		text-align: left!important;
		/*padding-left:2em;*/
	}

	.mobile-padding >.vc_column_container >.vc_column-inner{
		padding-left: 1.5em!important;
		padding-right: 1.5em!important;

	}
	.mobile-padding.ult-vc-hide-row{
		padding-top:2em!important;
		padding-bottom:2em!important;
	}
}

